From 4daaf58889cfadaef8760e0c5326a412be7294ba Mon Sep 17 00:00:00 2001
From: Cyril Brulebois <ckb@riseup.net>
Date: Thu, 10 Jan 2019 03:41:19 +0100
Subject: [PATCH 2/2] Drop extraneous shortcut.

Clicking the menu and its submenu seems to be sufficient, no need to
send an extra Ctrl-T.
---
 features/step_definitions/tor.rb | 1 -
 1 file changed, 1 deletion(-)

diff --git a/features/step_definitions/tor.rb b/features/step_definitions/tor.rb
index c711bf9ede..744af493fc 100644
--- a/features/step_definitions/tor.rb
+++ b/features/step_definitions/tor.rb
@@ -333,7 +333,6 @@ When /^I connect Gobby to "([^"]+)"$/ do |host|
   gobby.child('Failed to share documents', roleName: 'label')
   gobby.menu('File').click
   gobby.menuItem('Connect To Server...').click
-  @screen.type("t", Sikuli::KeyModifier.CTRL)
   connect_dialog = gobby.dialog('Connect To Server')
   connect_dialog.child('', roleName: 'text').typeText(host)
   connect_dialog.button('Connect').click
-- 
2.11.0

